UbixOS V2 2.0

Macros
SNMP MIB2 callbacks
Options (lwipopts.h) » Infrastructure
Collaboration diagram for SNMP MIB2 callbacks:

## Macros
#define | LWIP_MIB2_CALLBACKS 0

## Detailed Description

## Macro Definition Documentation

## ◆ LWIP_MIB2_CALLBACKS

#define LWIP_MIB2_CALLBACKS 0

LWIP_MIB2_CALLBACKS==1: Turn on SNMP MIB2 callbacks. Turn this on to get callbacks needed to implement MIB2. Usually MIB2_STATS should be enabled, too.

Definition at line 918 of file opt.h.